.sfondo {  background-attachment: fixed; background-image: url(immagini/sfondo.jpg); background-repeat: no-repeat; background-position: right bottom}
.link-infotouch {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #001E7C;
	text-decoration: none;
}
.titoli {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #001E7C;
	text-decoration: none;
}
.titoliGRIGI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #D4D4D4;
	text-decoration: none;
	padding-left: 3px;

}
.sfondocella {
	background-attachment: fixed;
	background-image:  url(immagini/sfondocella.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.testo-GRIGI-piccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.link-GRIGI-piccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.link-GRIGI-piccolo:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.form {
	background-color: #E0E0E0;
	border: 1px solid #001E7C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #001E7C;
	text-decoration: none;
}
.form2 {
	background-color: #E0E0E0;
	border: 1px solid #001E7C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #001E7C;
	text-decoration: none;
}
.bottoni {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	background-color: #CCCCCC;
	border-top: 1px outset #E5E5E5;
	border-right: 1px outset #888888;
	border-bottom: 1px outset #888888;
	border-left: 1px outset #E5E5E5;

}
.boldgrigiogrande {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
}
.corniceTabelle {
	border: 2px dotted #000000;
}
.testoGrigio {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.linkBianco {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.linkmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #002951;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.linkmenu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #002951;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.lineaSotto {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #002951;
	border-right-color: #002951;
	border-bottom-color: #002951;
	border-left-color: #002951;
}
.blumanager {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #001E7C;
	text-decoration: none;
}
.rosso {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF0000;
	text-decoration: none;
}
.linkmenuGrande {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002951;
	text-decoration: underline;
	padding-right: 2px;
	padding-left: 2px;
}
.linkmenuGrande:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #002951;
	text-decoration: none;
	padding-right: 2px;
	padding-left: 2px;
}
.bottoni {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #666666;
	text-decoration: none;
	background-color: #CCCCCC;
	border-top: 1px outset #E5E5E5;
	border-right: 1px outset #888888;
	border-bottom: 1px outset #888888;
	border-left: 1px outset #E5E5E5;
}
.link-GRIGI {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.itouch {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #000066; text-decoration: none}
.itouch:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #3366CC; text-decoration: none}
.marrone {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #990000; text-decoration: none}
.marrone:hover {  font-family: "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; color: #808080; text-decoration: none}
.bianco10b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.blu12b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #003366; text-decoration: none}
.bluchiaro12 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #003399; text-decoration: none}
.bluchiaro10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #003399; text-decoration: none; text-align: left}
.bianco10b:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #999999; text-decoration: none}
.bordineri {
	border-top: 1px solid black;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}.link-GRIGIVerdana:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none; }
.corniceTabelleStampaAccordo1 {
	border: 1px solid #000000;
}
.corniceTabelleStampaAccordo2 {
	border: 2px solid #000000;
}
.corniceTabelle {
	border: 2px dotted #000000;
}
.carattereAccordo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}	
.datagrid {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none
}
.dataheader {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: none
}
.dataheaderlink {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: bold; color: #FFFFFF; text-decoration: underline
}
.datagridlink {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: underline
}
.datagridlink:hover {

font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none
}
.titoliNonGrassetto { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #001E7C; text-decoration: none; }

.bottoniArancioni {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bolder;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #FF6600;
    border-top: 1px outset #E5E5E5;
    border-right: 1px outset #888888;
    border-bottom: 1px outset #888888;
    border-left: 1px outset #E5E5E5;
}
